<!DOCTYPE html>
<html lang="ru">
<head>
	<meta charset="utf-8">
	<title>
		Index
	</title>
</head>
<body>
<ol>
<li><a href="http://www.example.com/">Абсолютная ссылка на example.com</a></li>
<li><a href="https://www.example.com">Абсолютная ссылка на главную сайта example.com через протокол HTTPS</a></li>
<li><a href="ftp://ftp.intel.com/readme.txt">Ссылка на FTP сервер без авторизации</a></li>
<li><a href="ftp://cardrise.ru/wp-content/uploads/2020/05/muzhch4.jpg"> Ссылка на FTP сервер c авторизацией</a></li>
<li><a href="http://huawei.com/#content_3_h2sctTitle" id="5punkt">Ссылка на фрагмент некоторой страницы</a></li>
<li><a href="#5punkt">Ссылка на фрагмент текущей страницы</a></li>
<li><a href="https://www.huawei.com/en/?ic_medium=direct&ic_source=surlent">Ссылка с двумя параметрами</a></li>
<li><ol><li><a href="https://www.apple.com/" title="Главная страница"> Ссылка 1</a></li>
<li><a href="https://www.apple.com/mac/" title="Mac"> Ссылка 2</a></li>
<li><a href="https://www.apple.com/ipad/" title="Ipad">Ссылка 3</a></li>
<li><a href="https://www.apple.com/iphone/" title="Iphone"> Ссылка 4</a></li>
<li><a href="https://www.apple.com/watch/" title="Watch"> Ссылка 5</a></li>
<li><a href="https://www.apple.com/tv/" title="TV"> Ссылка 6</a></li>
<li><a href="https://www.apple.com/music/" title="Music"> Ссылка 7</a></li>
<li><a href="https://support.apple.com/" title="Поддержка"> Ссылка 8</a></li></ol></li>
<li><a title="Текущая страница"> Ссылка без href</a></li>
<li><a href=""> Ссылка с пустым href</a></li>
<li><a href="http://vk.com/" rel="nofollow">Ссылку, по которой запрещен переход поисковикам</a></li>
<li><a href="http://vk.com/" rel="nofollow">Ссылка запрещенная для индексации</a></li>
<li><p>Официальный сайт <a href="http://www.kubsu.ru">Кубанского государственного универститета</a></p></li>
<li><a href="http://www.amazon.com"><img src="image.jpg" width="300" height="200" alt="Картинка" /></a></li>
<li><img src="maps.jpg" usemap="#zones" alt="Картинка1" />
	<p><map name="zones">
	<area shape="rect" coords="17,17,223,186" alt="Квадрат" href="http://mail.ru/" />
	<area shape="circle" coords="332,101,83" alt="Круг" href="http://ya.ru/" />
</map></p></li>
<li><a href="demo.html"> Относительная ссылка на страницу в текущем каталоге</a></li>
<li><a href="about/new.html"> Относительная ссылка на страницу в каталоге about</a></li>
<li><a href="../form2.html"> Относительная ссылка на страницу каталогом выше</a></li>
<li><a href="../../form1.html"> Относительная ссылка на страницу двумя каталогами выше</a></li>
<li><a href="/index.html"> Ссылка на главную</a></li>
<li><a href="/about/new.html"> Ссылка на внутреннюю</a></li>
</ol>
<h1>Форма HTML</h1>
<form>
<label>
Имя:<br />
        <input name="name1" value="Имя" />
      </label><br />
    <label>
    E-mail:<br />
    	<input name="name2" value="example@mail.ru" />
    	</label><br />
    Дата рождения:<br />
    <label>
        <input name="name3"
          type="date" />
      </label><br />
      Пол:<br />
    <label><input type="radio" checked="checked"
        name="radio1" value="value2" />
        Мужской</label>
    <label><input type="radio"
        name="radio1" value="value2" />
        Женский</label><br />
    Количество конечностей:<br />
    <label><input type="radio" checked="checked"
        name="radio2" value="value1" />
        5</label><br />
    <label><input type="radio"
        name="radio2" value="value2" />
        10</label><br />
    <label><input type="radio"
        name="radio2" value="value3" />
        15</label><br />
    <label><input type="radio"
        name="radio2" value="value4" />
        20</label><br />
    Сверхспособности:
        <br />
        <label>
        <select name="name4"
          multiple="multiple">
          <option value="val1">Бессмертие</option>
          <option value="val2" selected="selected">Прохождение сквозь стены</option>
          <option value="val3" selected="selected">Левитация</option>
        </select></label><br />
    Биография:<br />
    <label>
        <textarea name="name5">О себе</textarea>
      </label><br />
      <label><input type="checkbox" checked="checked"
        name="name6" />
        С контрактом ознакомлен</label>
	<br /><input type="submit" value="Отправить" />
</form>
</body>
</html>
